Bug 235 - slang: Неправильно собирается в BTE
: slang: Неправильно собирается в BTE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libncurses)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-19 19:41 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-19 19:41:16
Нехватает BuildRequires: ncurses
При пересборке без ncurses, собирается с termcap, в виду чего в BTE несобирается newt.
---

---

------- Comment #1 From 2002-02-13 17:30:35 -------
This bug appeared to be missing ncurses dependence in rpm-build.
------- Comment #2 From 2002-02-13 17:30:35 -------
This bug appeared to be missing ncurses dependence in rpm-build.
------- Comment #3 From 2002-03-22 17:41:47 -------
Fixed in
terminfo-5.2-ipl5mdk
libncurses-5.2-ipl5mdk
------- Comment #4 From 2002-03-22 17:41:47 -------
Fixed in
terminfo-5.2-ipl5mdk
libncurses-5.2-ipl5mdk